﻿/********************************************************************************************************************************
 -- 【全局样式配置】 --
********************************************************************************************************************************/
 * { margin:0px; padding:0px; border:0px; box-sizing:border-box; background-clip:padding-box; }
 *,::after,::before { tap-highlight-color:transparent; }
 html { height:100vh; }
 body { height:100%; background-color:#FFFFFF; }
 body::-webkit-scrollbar-track { background-color:#EEEEEE; }
 body::-webkit-scrollbar { width:8px; height:8px; background-color:#E4E4E4; }
 body::-webkit-scrollbar-thumb { background-color:#AAAAAA; border-radius:5px; }
 img { border:0px; }
 table { width:100%; border-collapse:collapse; border-spacing:0px; border:0px; }
 td,th { padding:0px; border:0px; }
 ul, ol, li, dl { list-style:none; }
 i, u, em { font-style:normal; }
 iframe  { background-color:transparent; }
 a       { text-decoration:none; outline:none!important; }
 a:hover { text-decoration:none; text-underline-offset:5px; }


/********************************************************************************************************************************
 -- 【常用类】 --
********************************************************************************************************************************/
 /*常用类--元素设置*/
 .body_FF { background-color:#FFFFFF; }
 .body_F5 { background-color:#F5F5F5; }
 .body_F2 { background-color:#F2F2F2; }

 /*常用类--滚动条*/
 .div_auto { overflow:auto; }
 .div_auto::-webkit-scrollbar-track { background-color:#EEEEEE; }
 .div_auto::-webkit-scrollbar { width:8px; height:8px; background-color:#E4E4E4; }
 .div_auto::-webkit-scrollbar-thumb { background-color:#AAAAAA; border-radius:5px; }

 /*常用类--布局*/
 .boxclear { clear:both; overflow:hidden; float:none; height:0; font-size:0; }

 /*常用类--动画时间*/
 .Time00 { animation-duration:0ms;   }
 .Time02 { animation-duration:200ms; }
 .Time04 { animation-duration:400ms; }
 .Time06 { animation-duration:600ms; }
 .Time08 { animation-duration:800ms; }
 .Time09 { animation-duration:999ms; }

 /*常用类--分页*/
 .PageCountA { text-align:center; }
 .PageCountA span { display:inline-block; vertical-align:middle; width:50px; height:50px; line-height:52px; overflow:hidden; border-radius:50%; font-size:19px; color:#666666; margin-left:2px; margin-right:2px; background-color:#FFFFFF; font-family:Arial; }
 .PageCountA span:hover { background-color:#88C0DB; color:#FFFFFF; }
 .PageCountA span.curr  { background-color:#378AB3; color:#FFFFFF; }
 .PageCountA span.move  { border:1px solid rgba(100,100,100,0.2); font-size:17px; line-height:48px; margin-left:25px; margin-right:25px; }
 .PageCountA span.nock  { color:#999999; cursor:default; }
 .PageCountA span.nock:hover { background-color:#FFFFFF; }
 .PageCountA span.elip  { color:#888888; cursor:default; font-weight:bold; width:25px; height:50px; line-height:45px; margin-left:0px; margin-right:0px; }
 .PageCountA span.elip:hover { background-color:#FFFFFF; }

 /*常用类--外链提示*/
 .HrefBlankA { display:none; position:fixed; width:600px; height:220px; z-index:99999; top:50%; left:50%; margin-left:-300px; margin-top:-110px; background-color:#FFFFFF; border-radius:5px; box-shadow:0px 0px 20px rgba(9,27,60,0.98); }
 .HrefBlankA .tit { overflow:hidden; height:50px; border-bottom:1px solid #EEEEEE; background:linear-gradient(to bottom, #DDDDDD, #FFFFFF); border-radius:5px; }
 .HrefBlankA .tit p { float:left;  margin-left:15px;  margin-top:15px; font-size:18px; color:#FF3300; font-weight:bold; letter-spacing:2px; }
 .HrefBlankA .tit i { float:right; margin-right:15px; margin-top:15px; font-size:18px; color:#999999; cursor:pointer; }
 .HrefBlankA .txt { height:105px; padding:40px 25px 0px 25px; font-size:18px; color:#000000; text-align:center; border-bottom:1px solid #EEEEEE; }
 .HrefBlankA .btn { height:65px; background-color:#F5F5F5; border-top:1px solid #FFFFFF; text-align:right; padding-right:20px; padding-top:14px; }
 .HrefBlankA .btn button { margin-left:5px; padding:5px 14px 5px 16px; letter-spacing:2px; font-size:14px; line-height:20px; cursor:pointer; border-radius:4px; box-shadow:0px 0px 4px rgba(0,0,0,0.2); }
 .HrefBlankA .btnA { color:#333333; background:linear-gradient(to bottom, #FFFFFF, #E5E5E5); border:1px solid #CCCCCC; }
 .HrefBlankA .btnB { color:#FFFFFF; background:linear-gradient(to bottom, #D65F58, #BD362F); }

 /*常用类--弹出窗口*/
 .OpenPage_bgs { display:none; position:fixed; left:0; top:0; width:100%; height:100%;  background-color:rgba(0,0,0,0.80); z-index:9999; }
 .OpenPage_con { display:none; position:fixed; background-color:#FFFFFF; z-index:99999; border-radius:5px; box-shadow:0px 0px 20px rgba(0,0,0,0.95); }
 .OpenPage_con iframe { width:100%; height:100%; border:none; border-radius:5px; }


/********************************************************************************************************************************
 -- 【公用类】 --
********************************************************************************************************************************/
 /*公用--布局*/
 .conA_box { width:100%; font-size:0px; } /*二级页面头部*/
 .conA_box img { width:100%; }
 .conB_box { width:1520px; margin:0px auto; overflow:hidden; border-bottom:1px solid #E2E2E2; } /*二级页面导航+位置*/
 .conC_box { width:1520px; margin:0px auto; min-height:900px; } /*二级页面列表+分页*/
 .conD_box { width:1200px; margin:0px auto; min-height:850px; background-color:rgba(255,255,255,0.98); border-radius:5px; box-shadow:0 4px 24px rgba(0,0,0,0.35); } /*二级页面数据详情*/

 /*公用--子菜单*/
 .conB_box ul { float:left; overflow:hidden; padding-left:10px; }
 .conB_box ul li { float:left; margin-right:40px; padding-top:30px; padding-bottom:13px; position:relative; }
 .conB_box ul li a        { font-size:20px; color:#555555; letter-spacing:2px; }
 .conB_box ul li a::after { content:''; position:absolute; width:0px; height:3px; left:0px; right:0px; margin-top:36px; transition:all 0.3s; }
 .conB_box ul li a:hover::after { width:100%; }
 .conB_box ul li.on a::after { width:100%; }
 .conB_box ul li .A01:hover  { color:#1446BA; }
 .conB_box ul li .A01::after { background-color:#1446BA; }
 .conB_box ul li.on .A01     { color:#1446BA; font-weight:bold; }
 .conB_box ul li .A02:hover  { color:#FF0000; }
 .conB_box ul li .A02::after { background-color:#FF0000; }
 .conB_box ul li.on .A02     { color:#FF0000; font-weight:bold; }
 .conB_box ul li .A11 { letter-spacing:0px; font-size:24px; color:#FF0000!important; }
 .conB_box ul li .A11::after  { margin-top:41px; background-color:#FF0000; }
 .conB_box ul li.on .A11     { color:#FF0000; font-weight:bold; }

 /*公用--当前位置*/
 .conB_box p    { float:right; }
 .conB_box p span { margin-right:8px; margin-left:8px; }
 .conB_box p i    { margin-right:16px; position:relative; top:1px; font-size:15px; }
 .conB_box .P1    { font-size:14px; color:#BBBBBB; padding-top:30px; padding-right:5px; } /*数据列表页*/
 .conB_box .P1 a  { font-size:14px; color:#BBBBBB; }
 .conB_box .P1 a:hover { color:#33A3DF; text-decoration:underline; }
 .conB_box .P2    { font-size:16px; color:rgba(255,255,255,0.9); padding-top:50px; padding-right:10px; } /*数据详情页*/
 .conB_box .P2 a  { font-size:16px; color:rgba(255,255,255,0.9); }
 .conB_box .P2 a:hover { color:#1446BA; text-decoration:underline; }


/********************************************************************************************************************************
 -- 【阅读类】 --
********************************************************************************************************************************/
 /*【阅读】标题样式*/
 .Show_01 { font-size:26px; color:#000000; font-weight:bold; text-align:center; padding:15px 50px 0px 50px; font-family:'仿宋'; }
 .Show_02 { font-size:33px; color:#000000; font-weight:bold; text-align:center; padding:15px 50px 0px 50px; letter-spacing:3px; }
 .Show_03 { font-size:25px; color:#000000; font-weight:bold; text-align:center; padding:15px 50px 0px 50px; font-family:'楷体_GB2312'; }
 .Show_04 { margin-top:35px;  font-size:14px; color:#AAAAAA; letter-spacing:1px; text-align:center; font-family:Arial; padding-top:8px; padding-bottom:8px; border-top:1px dotted #CCCCCC; border-bottom:1px dotted #CCCCCC; background-color:#F5F5F5; }
 .Show_05 { text-align:center; background-color:#000000; margin:40px 70px 0px 70px; }

 /*【阅读】正文样式*/
 .Show_zw   { font-size:18px; color:#000000; line-height:200%; word-break:break-all; padding:25px 30px; }
 .Show_zw * { font-size:18px!important; color:#000000!important; }
 .Show_zw a       { color:#101AD6; text-decoration:underline; text-underline-offset:4px; margin-left:5px; margin-right:5px; }
 .Show_zw a:hover { color:#2F63F4; text-decoration:underline; text-underline-offset:5px; text-decoration-thickness:2px; }
 .Show_zw div { color:#000000; }
 .Show_zw p   { color:#000000; padding-top:5px; padding-bottom:5px; }
 .Show_zw img { margin-top:10px; max-width:1080px; }
 .Show_zw table { margin:10px auto; border:0px; border-collapse:collapse;  border-style:none; border-top:1px solid #666666;border-right:1px solid #666666; }
 .Show_zw table th { border-bottom:1px solid #666666; border-left:1px solid #666666; border-right:0px; border-top:0px; text-align:center; padding:8px 10px; font-size:16px; line-height:175%; }
 .Show_zw table td { border-bottom:1px solid #666666; border-left:1px solid #666666; border-right:0px; border-top:0px; text-align:left;   padding:8px 10px; font-size:16px; line-height:175%; }
 .Show_zw table th * { font-size:16px; line-height:175%; }
 .Show_zw table td * { font-size:16px; line-height:175%; }
 .Show_zw table th a       { color:#101AD6; text-decoration:none; margin-left:5px; margin-right:5px; }
 .Show_zw table td a:hover { color:#2F63F4; text-decoration:none; }

 /*【阅读】关闭页面+返回顶部*/
 .Show_gb { position:fixed; right:30px; bottom:50px; width:60px; }
 .Show_gb li { height:60px; margin-bottom:5px; text-align:center; background-color:#015A9C; border-radius:100%; transition:all 0.3s; cursor:pointer; }
 .Show_gb li:hover { border-radius:10px; }
 .Show_gb div { font-size:0px; }
 .Show_gb i   { font-size:20px; color:rgba(255,255,255,0.90); }
 .Show_gb p   { font-size:12px; color:rgba(255,255,255,0.45); }

 /*【阅读】页面背景*/
 .Show_bgA { position:fixed;    z-index:10; width:100%; height:100%; background-image:url('../Image/1002_02.jpg'); background-size:100% auto; background-repeat:no-repeat; background-position:bottom center; }
 .Show_bgB { position:absolute; z-index:20; width:100%; height:100%; background-image:url('../Image/1006_00.jpg'); background-size:100% auto; background-repeat:no-repeat; background-position:top    center; }


/********************************************************************************************************************************
 -- 【留言板】 --
********************************************************************************************************************************/
 /*【留言板】数据列表*/
 .Lyb_List { padding-top:35px; }
 .Lyb_List li { font-size:0px; padding:25px 50px 30px 0px; background-color:#E7F3F8; overflow:hidden; margin-bottom:35px; box-shadow:0px 0px 15px rgba(50,50,50,0.25); }
 .Lyb_List li .D01 { float:left; width:120px; text-align:center; }
 .Lyb_List li .D02 { float:left; width:calc(100% - 120px); }
 .Lyb_List li .P01    { font-size:18px; color:#333333; font-weight:bold; }
 .Lyb_List li .P01 em { font-size:16px; color:#999999; font-weight:normal; }
 .Lyb_List li .P02    { font-size:18px; color:#666666; line-height:175%; padding:10px 30px 10px 10px; text-indent:2em; }
 .Lyb_List li .D11    { overflow:hidden; font-size:18px; color:#FF0000; line-height:175%; padding:15px 10px 10px 8px; border-top:1px dotted #999999; }
 .Lyb_List li .P11 { float:left; width:95px; font-weight:bold; }
 .Lyb_List li .P12 { float:left; width:calc(100% - 125px); }

 /*【留言板】右侧目录*/
 .Lyb_Menu { background:linear-gradient(to bottom, #014793 0%, #1C7EC4 40%, #1C7EC4 100%); width:380px; padding:30px 40px; position:absolute; z-index:20; border-radius:0px 35px 0px 35px; box-shadow:0px 0px 15px rgba(50,50,50,0.55); }
 .Lyb_Menu_Scroll { position:fixed; top:100px; }
 .Lyb_Menu .D01 { font-size:22px; color:#FFFFFF; font-weight:bold; letter-spacing:2px; }
 .Lyb_Menu .D01 i { font-size:26px; color:#FFC200; float:left; margin-left:-10px; margin-right:5px; margin-top:2px; }
 .Lyb_Menu .D02 { margin-top:20px; overflow:hidden; }
 .Lyb_Menu .D03 { float:left; width:230px; }
 .Lyb_Menu .D03 input[type=text]                 { width:100%; font-size:20px; color:#014793; line-height:45px; font-weight:bold; outline:none; padding:0px 10px; background-color:#FFFFFF; border-radius:5px 0px 0px 5px; }
 .Lyb_Menu .D03 input::-webkit-input-placeholder { color:#BBBBBB; font-weight:normal; font-size:18px; }
 .Lyb_Menu .D04 { float:left; width:70px; font-size:18px; color:#FFFFFF; line-height:45px; text-align:center; cursor:pointer; background-color:#014793; border-radius:0px 5px 5px 0px; transition:all 0.3s; }
 .Lyb_Menu .D04:hover { background-color:#014187; padding-right:3px; }
 .Lyb_Menu .D05 { margin-top:20px; font-size:20px; color:#FFFFFF; line-height:45px; text-align:center; cursor:pointer; border-radius:5px; transition:all 0.3s; }
 .Lyb_Menu .D05:hover { padding-right:5px; }
 .Lyb_Menu .D05A { background-color:#F2B600; }   .Lyb_Menu .D05A:hover { background-color:#EFAF07; }
 .Lyb_Menu .D05B { background-color:#FF3300; }   .Lyb_Menu .D05B:hover { background-color:#FF1100; }
 .Lyb_Menu .D06 { font-size:15px; color:#014793; padding-top:12px; padding-left:5px; line-height:150%; }

 .Lyb_Menu .D11 { font-size:19px; color:#FFFFFF; letter-spacing:2px; }
 .Lyb_Menu .D11 i { font-size:20px; color:#FFC200; float:left; margin-right:8px; margin-top:3px; }
 .Lyb_Menu .D12 { overflow:hidden; padding-top:5px; padding-bottom:25px; }
 .Lyb_Menu .D12 p { margin-top:12px; }
 .Lyb_Menu .D12 a { font-size:16px; color:#173479; position:relative; }
 .Lyb_Menu .D12 a:hover { color:#173479; font-weight:bold; }
 .Lyb_Menu .D12 a::after  { content:''; position:absolute; width:0px; height:1px; background-color:rgba(255,255,255,0.70); left:0px; right:0px; margin-top:25px; transition:all 0.3s; }
 .Lyb_Menu .D12 a:hover::after { width:100%; }

 /*【留言板】表单提交*/
 .Lyb_From { width:100%; border:0px; }
 .Lyb_From .td01      { font-size:16px; color:#666666; text-align:right; }
 .Lyb_From .td01 span { color:#FF0000; font-weight:bold; margin-right:5px; font-family:"宋体"; }
 .Lyb_From .td01 font { color:#BBBBBB; font-weight:bold; margin-right:5px; font-family:"宋体"; }
 .Lyb_From .td02 { font-size:0px; color:#0066CC; padding:8px 5px; }
 .Lyb_From .td02 em { font-size:14px; color:#FF9900; margin-left:10PX; }
 .Lyb_From .td02 input[type="text"]       { border:1px solid #D0D0D0; padding:7px 8px 9px 8px; font-size:16px; color:#0066CC; border-radius:4px; }
 .Lyb_From .td02 textarea                 { border:1px solid #D0D0D0; padding:7px 8px 7px 8px; font-size:16px; color:#0066CC; border-radius:4px; line-height:175%; font-family:Arial; }
 .Lyb_From .td02 input[type="text"]:focus { outline:1px solid #C5AC7E; border:1px solid #C5AC7E; border-radius:0px; font-weight:bold; }
 .Lyb_From .td02           textarea:focus { outline:1px solid #C5AC7E; border:1px solid #C5AC7E; border-radius:0px; font-weight:bold; }

 /*【留言板】短信验证*/
 .Lyb_yzm_A {  }
 .Lyb_yzm_A p { float:left; cursor:pointer; border:1px solid #5C98DE; font-size:14px; border-radius:20px; }
 .Lyb_yzm_A .P01 { color:#5C98DE; padding:4px 15px 5px 15px; }
 .Lyb_yzm_A .P02 { color:#888888; padding:6px 15px 3px 15px; display:none; }
 .Lyb_yzm_A .P02 i { font-family:Arial; font-size:18px; margin:0px 2px; }

 /*【留言板】提交按钮*/
 .Lyb_btn { float:left; width:120px; height:36px; line-height:36px; font-size:16px; color:#FFFFFF; margin-right:8px; text-align:center; border-radius:20px; cursor:pointer; outline:medium; }
 .Lyb_btn i { margin-right:8px; margin-left:0px; }
 .Lyb_btn_01 { background:linear-gradient(to bottom, #0168B7 0%, #0D72C4 100%); }   .Lyb_btn_01:hover { background:linear-gradient(to bottom, #0D72C4 0%, #0168B7 100%); }  /*蓝色-保存*/
 .Lyb_btn_02 { background:linear-gradient(to bottom, #FF3300 0%, #FF4400 100%); }   .Lyb_btn_02:hover { background:linear-gradient(to bottom, #FF4400 0%, #FF3300 100%); }  /*红色-辅助*/
 .Lyb_btn_03 { background:linear-gradient(to bottom, #FF5F7B 0%, #FF778E 100%); }   .Lyb_btn_03:hover { background:linear-gradient(to bottom, #FF778E 0%, #FF5F7B 100%); }  /*灰色-辅助*/
 .Lyb_btn_09 { background-color:#B2B2B2; color:#F0F0F0!important; display:none; }


/********************************************************************************************************************************
 -- 【页眉样式】 --
********************************************************************************************************************************/
 /*页眉--框架*/
 .topA_box { position:fixed; z-index:999; width:100%; height:110px; left:0px; top:0px; transition:all 0.2s; background:linear-gradient(to bottom, rgba(0,0,0,0.20) 0%, rgba(0,0,0,0.00) 100%); }
 .topA_con { position:relative; width:100%; height:100%; margin:0px auto; font-size:0px; max-width:1600px; min-width:1380px; }
 .topA_img { position:absolute; top:20px; left:20px; }
 .topA_img img { height:70px; }
 .topA_box_scroll { background:#015EA3; height:80px; transition:all 0.6s; }
 .topA_box_scroll .topA_img     { top:12px; }
 .topA_box_scroll .topA_img img { height:55px; }
 .topA_box_scroll .topA_D01     { top:28px; }

 /*页眉--导航*/
 .topA_D01 { position:absolute; top:50px; right:28px; }
 .topA_D01 ul { position:relative; }
 .topA_D01 ul li   { float:left; margin-left:35px; height:45px; position:relative; }
 .topA_D01 ul li>a { font-size:20px; color:#FFFFFF; font-weight:bold; letter-spacing:2px; padding-left:2px; padding-bottom:6px; }
 .topA_D01 ul li>a:hover  { text-shadow:1px 1px 0px #333333; }
 .topA_D01 ul li>a::after  { content:''; position:absolute; width:0px; height:1px; background-color:rgba(255,255,255,0.70); left:0px; right:0px; margin-top:30px; transition:all 0.3s; }
 .topA_D01 ul li>a:hover::after { width:100%; }
 .topA_D01 ul .on>a::after      { width:100%; }
 .topA_D01 dl       { position:absolute; width:150px; margin-top:18px; margin-left:-31px; padding:10px 20px 30px 20px; border-radius:3px; background-color:#FFFFFF; box-shadow:0 4px 24px rgba(0,0,0,0.35); display:none; }
 .topA_D01 dl::after { content:""; position:absolute; bottom:100%; left:50%; border-style:solid; margin-left:-7px; border-width:7px; border-color:transparent transparent #FFFFFF;}
 .topA_D01 dl dd     { text-align:center; border-bottom:1px solid #DDDDDD; }
 .topA_D01 dl dd a   { font-size:16px; color:#666666; line-height:50px; letter-spacing:3px; padding-left:3px; transition:all 0.15s; }
 .topA_D01 dl dd a:hover { font-size:17px; color:#003AB3; font-weight:bold; }


/********************************************************************************************************************************
 -- 【页脚样式】 --
********************************************************************************************************************************/
 /*页脚--框架*/
 .endA_con { width:1520px; margin:0px auto; font-size:0px; }
 .endA_con .D01 { float:left; width:600px; margin-top:10px; margin-right:130px; }
 .endA_con .D02 { float:left; width:780px; margin-top:20px; padding-left:135px; border-left:1px dashed rgba(255,255,255,0.18); }
 .endA_con .D03 { height:170px; margin-top:25px; padding-top:35px; border-top:1px dashed rgba(255,255,255,0.18); }
 .endA_con .D01 div { border-bottom:1px dashed rgba(255,255,255,0.2); padding-left:10px; padding-bottom:18px; margin-bottom:18px; }
 .endA_con .D01 img { width:300px; }
 .endA_con .D01 p   { font-size:15px; color:rgba(255,255,255,0.50); padding:4px 0px 4px 10px; }
 .endA_con .D01 i   { font-size:15px; margin-right:12px; position:relative; }
 .endA_con .D02 p   { font-size:15px; color:rgba(255,255,255,0.60); padding:7px 0px 7px 10px; }
 .endA_con .D02 i   { font-size:15px; margin-right:12px; position:relative; }
 .endA_con .D03 ul { padding-left:245px; }
 .endA_con .D03 ul li { float:left; font-size:0px; margin-right:35px; cursor:pointer; }
 .endA_con .D03 ul li div { transition:all 0.4s; width:90px; height:90px; }
 .endA_con .D03 ul li img { transition:all 0.4s; width:100%; height:100%; opacity:0.85; filter:opacity(85%); position:relative; }
 .endA_con .D03 ul li p   { font-size:14px; color:rgba(255,255,255,0.50); text-align:center; padding-top:5px; }
 .endA_con .D03 ul li:hover div { width:160px; }
 .endA_con .D03 ul li:hover img { width:160px; height:160px; box-shadow:0px 0px 15px rgba(9,27,60,0.98); opacity:1; filter:opacity(100%); top:-70px; }

 /*页脚--返回顶部*/
 .endA_con .Top { position:fixed; display:none; right:20px; bottom:30px; width:64px; height:64px; padding-top:19px; text-align:center; background-color:#015A9C; border-radius:100%; transition:all 0.3s; cursor:pointer; }
 .endA_con .Top i { font-size:18px; color:rgba(255,255,255,0.90); border-top:2px solid rgba(255,255,255,0.90); padding-top:3px; }
 .endA_con .Top p { font-size:12px; color:rgba(255,255,255,0.45); }
 .endA_con .Top:hover { border-radius:10px; }


/********************************************************************************************************************************
 -- 【首页样式】 --
********************************************************************************************************************************/
 /*============================== 首页/公用 ==============================*/
 /*板块标题*/
 .in_001 { overflow:hidden; padding-top:25px; padding-bottom:25px; background-size:auto 100%; background-position:35px 0px; background-repeat:no-repeat; }
 .in_001.B1 { background-image:url('../Image/1002_21.png'); }
 .in_001.B2 { background-image:url('../Image/1002_22.png'); }
 .in_001 span { font-size:36px; font-weight:bold; color:transparent; letter-spacing:4px; }
 .in_001 .S1  { background:linear-gradient(to right, #091F53, #0D2D77); -webkit-background-clip:text; }
 .in_001 .S2  { background:linear-gradient(to right, rgba(255,255,255,1.0), rgba(255,255,255,0.85)); -webkit-background-clip:text; }
 .in_001 a    { font-size:16px; float:right; margin-top:20px; text-decoration:underline; text-underline-offset:6px; text-decoration-thickness:1px; text-decoration-color:transparent; transition:all 0.35s; }
 .in_001 a em { margin-right:8px; }
 .in_001 a i  { font-size:18px; position:relative; margin-left:6px; margin-right:6px; top:1px; }
 .in_001 .A1    { color:#378AB3; }
 .in_001 .A1 em { color:#378AB3; }
 .in_001 .A2    { color:rgba(255,255,255,0.7); }
 .in_001 .A2 em { color:rgba(255,255,255,0.4); }
 .in_001 .A9    { margin-right:150px; }
 .in_001 .A1:hover { margin-right:5px; text-decoration-color:#59A7CC; }
 .in_001 .A2:hover { margin-right:5px; text-decoration-color:rgba(255,255,255,0.3); }
 .in_001 .A9:hover { margin-right:157px; }


 /*============================== 首页/侧边栏 ==============================*/
 /*侧边菜单*/
 .Box_Right { position:fixed; width:80px; padding-top:70px; height:460px; left:0px; top:50%; margin-top:-220px; background-image:url('../Image/1002_30.png'); background-size:100% 100%; z-index:970; }
 .Box_Right li { cursor:pointer; transition:all 0.3s; }
 .Box_Right li div { font-size:0px; width:100%; padding:0px 15px; }
 .Box_Right li img { width:100%; }
 .Box_Right li a { display:inline-block; height:100%; padding:16px 0px 18px 0px; }
 .Box_Right li p { font-size:14px; text-align:center; color:rgba(255,255,255,0.85); }
 .Box_Right li:hover   { background-color:#FF6600; border-radius:3px; }
 .Box_Right li:hover p { color:rgba(255,255,255,0.95); }

 /*线上办事--布局*/
 .Box_Banshi { position:fixed; width:100%; height:100%; left:-100%; top:0px; z-index:999; }
 .Box_Banshi .D01 { float:left; height:100%; width:380px; background-color:#015EA3; background-image:url('../Image/1002_43.png'); background-repeat:no-repeat; background-position:bottom left; }
 .Box_Banshi .D02 { float:left; height:100%; width:120px; background-color:#015EA3; }
 .Box_Banshi .D03 { float:left; height:100%; width:calc(100% - 500px);  background-image:url('../Image/1002_42.jpg'); background-size:100% 100%; }
 .Box_Banshi .D11 { text-align:center; padding-top:100px; height:400px; background-image:url('../Image/1002_24.png'); background-size:100% 100%; }
 .Box_Banshi .D12 { text-align:center; padding-top: 20px; height:calc(100% - 400px); }
 .Box_Banshi .D21 { position:absolute; top:30px; width:50px; height:50px; line-height:52px; margin-left:40px; text-align:center; border:1px solid rgba(255,255,255,0.5); border-radius:100%; font-size:24px; color:rgba(255,255,255,0.6); cursor:pointer; transition:all 0.40s; }
 .Box_Banshi .D21:hover { top:36px; }
 .Box_Banshi .D22 { position:absolute; bottom:50px; width:60px; padding:14px 0px 16px 0px; margin-left:31px; text-align:center; background-color:rgba(255,255,255,0.2); border-radius:5px; font-size:18px; color:rgba(255,255,255,0.8); cursor:pointer; transition:all 0.30s; }
 .Box_Banshi .D22:hover { bottom:56px; }

 /*线上办事--导航*/
 .in_011 { width:100%; height:100%; overflow:hidden; }
 .in_011 li { float:left; position:relative; width:20%; height:25%; text-align:center; }
 .in_011 li .P1 { position:absolute; width:100%; top:0px;     font-size:16px; color:#FFFFFF; letter-spacing:1px; text-align:left; padding-top:10px; padding-left:15px; }
 .in_011 li .P2 { position:absolute; width:100%; bottom:30px; font-size:26px; color:#FFFFFF; letter-spacing:2px; text-shadow:1px 1px 10px rgba(0,0,0,0.35); text-align:center; }
 .in_011 li .P3 { position:absolute; width:100%; height:calc(100% - 65px); padding-top:22%; }
 .in_011 li .P3 i { font-size:80px; color:rgba(255,255,255,0.8); }
 .in_011 li .P8 { color:rgba(255,255,255,1.0); }
 .in_011 li .P9 { color:rgba(255,255,255,0.6); }
 .in_011 .L1 { background:rgba(255,255,255,0.02); }
 .in_011 .L2 { background:rgba(255,255,255,0.21); }
 .in_011 li a { display:inline-block; height:100%; width:100%; transition:all 0.35s; }
 .in_011 li a:hover { box-shadow:inset 0 0 60px rgba(0, 0, 0, 0.15); }
 .in_011 li .A01 { background:#6A9EE4; }   .in_011 li .A01:hover{ background:#518DDF; }
 .in_011 li .A02 { background:#FF7D94; }   .in_011 li .A02:hover{ background:#FF6681; }
 .in_011 li .A03 { background:#DDA469; }   .in_011 li .A03:hover{ background:#D99653; }
 .in_011 li .A04 { background:#30BBCB; }   .in_011 li .A04:hover{ background:#2BA5B3; }
 .in_011 li .A05 { background:#33A6DF; }   .in_011 li .A05:hover{ background:#2198D1; }
 .in_011 li .A06 { background:#F47065; }   .in_011 li .A06:hover{ background:#F25B4F; }
 .in_011 li .A07 { background:#76C758; }   .in_011 li .A07:hover{ background:#61BC3F; }
 .in_011 li .A08 { background:#6C94E5; }   .in_011 li .A08:hover{ background:#5885E0; }
 .in_011 li .A09 { background:#E96DA2; }   .in_011 li .A09:hover{ background:#E75A96; }
 .in_011 li .A10 { background:#A09EFA; }   .in_011 li .A10:hover{ background:#8F8CF9; }


 /*============================== 首页/第一屏 ==============================*/
 /*全屏轮播*/
 .BannerA { position:relative; width:100%; height:100%; }
 .BannerA .box_imgs { width:100%; height:100%; position:relative; overflow:hidden; }
 .BannerA .box_imgs div      { position:absolute; z-index:-1; width:100%; height:100%; }
 .BannerA .box_imgs div img  { width:100%; height:100%; opacity:0; transition:all 1.28s ease-in; transform:scale(1.28,1.28); }
 .BannerA .box_imgs div.curr { z-index:2; }
 .BannerA .box_imgs div.curr img { opacity:1; transform:scale(1,1); }
 .BannerA .box_down { position:absolute; bottom:50px; z-index:20; width:100%; text-align:center; animation:downward 1.38s cubic-bezier(.15,.41,.69,.94) infinite; }
 .BannerA .box_navs { position:absolute; bottom:16px; z-index:20; width:100%; text-align:center; }
 .BannerA .box_navs div      { display:inline-block; width:15px; height:15px; border-radius:10px; border:2px solid rgba(255,255,255,0.8); cursor:pointer; overflow:hidden; margin-left:4px; margin-right:4px; transition:all 0.58s; }
 .BannerA .box_navs div:hover { background:rgba(255,255,255,0.3); }
 .BannerA .box_navs div.curr  { background:rgba(255,255,255,0.3); width:30px; }
  @keyframes downward {
      0%   { opacity:0; }
      10%  { transform:translateY(0);   opacity:1; }
      100% { transform:translateY(5px); opacity:0; }
  }


 /*============================== 首页/第二屏 ==============================*/
 /*学校新闻--切换图片*/
 .BannerB { width:100%; position:relative; }
 .BannerB .hd_sums    { position:absolute; right:30px; top:475px; z-index:30; }
 .BannerB .hd_sums ul { font-size:0px; }
 .BannerB .hd_sums li { width:12px; height:12px; margin-top:10px; background-color:#FFFFFF; cursor:pointer; overflow:hidden; text-indent:-999px; border-radius:20px; }
 .BannerB .hd_sums li.on { background-color:#0168B7; }
 .BannerB .hd_imgs { width:100%; box-shadow:0px 0px 20px rgba(0,0,0,0.00); }
 .BannerB .hd_imgs li { float:left; cursor:pointer; }
 .BannerB .hd_imgs li a { display:inline-block; width:100%; height:590px; position:relative; }
 .BannerB .hd_imgs li .D01     { width:720px; height:470px; overflow:hidden; font-size:0px; }
 .BannerB .hd_imgs li .D01 img { width:100%; height:100%; transition:all 0.6s; }
 .BannerB .hd_imgs li .D02     { position:relative; width:640px; height:220px; top:-100px; z-index:15; background-color:rgba(255,255,255,1.0); }
 .BannerB .hd_imgs li .D03     { position:relative; width:720px; height:100px; top:-320px; z-index:12; background:linear-gradient(to bottom, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.38) 100%); }
 .BannerB .hd_imgs li .P0      { float:left; margin-left:25px; margin-top:15px; width:70px; font-size:16px; color:#0168B7; letter-spacing:2px; font-family:'Oswald'; }
 .BannerB .hd_imgs li .P0 span { font-size:58px; color:#0168B7; line-height:125%; letter-spacing:0px; font-family:'Arial'; }
 .BannerB .hd_imgs li .P1 { float:right; margin-right:25px; width:500px; font-size:20px; color:#000000; line-height:33px; height:66px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-top:20px; font-weight:bold; }
 .BannerB .hd_imgs li .P2 { float:right; margin-right:25px; width:500px; font-size:15px; color:#888888; line-height:25px; height:75px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; margin-top:10px; }
 .BannerB .hd_imgs li .P3 { float:right; margin-right:25px; width:500px; margin-top:18px; font-size:0px; transition:all 0.3s; }
 .BannerB .hd_imgs li .P3 img { width:40px;; transition:all 0.6s; }
 .BannerB .hd_imgs li a:hover .D01 img { transform:scale(1.12,1.12); }
 .BannerB .hd_imgs li a:hover .D02     { background-color:#ECF7FF; }
 .BannerB .hd_imgs li a:hover .P1      { color:#001275; }
 .BannerB .hd_imgs li a:hover .P3      { padding-left:5px; }

 /*学校新闻--文字图片*/
 .in_201 { }
 .in_201 li { font-size:0px; margin-bottom:25px; }
 .in_201 li a { display:inline-block; width:100%; background-color:#FFFFFF; box-shadow:0px 0px 20px rgba(0,0,0,0.06); overflow:hidden; transition:all 0.3s; }
 .in_201 li .D01 { float:left; width:410px; margin-left:30px; margin-top:20px; }
 .in_201 li .D02 { float:right; width:280px; height:180px; font-size:0px; overflow:hidden; }
 .in_201 li .D02 img { float:right; width:100%; height:100%; transition:all 0.6s; }
 .in_201 li .P1 { font-size:17px; color:#000000; line-height:28px; height:56px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-weight:bold; }
 .in_201 li .P2 { font-size:15px; color:#888888; line-height:25px; height:50px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-top:8px; }
 .in_201 li .P3 { font-size:13px; color:#245B9F; font-family:'Oswald'; letter-spacing:2px; margin-top:10px; }
 .in_201 li a:hover { background-color:#0168B7; box-shadow:0px 0px 20px rgba(0,0,0,0.0); }
 .in_201 li a:hover .D01 .P1 { color:rgba(255,255,255,1.0); }
 .in_201 li a:hover .D01 .P2 { color:rgba(255,255,255,0.7); }
 .in_201 li a:hover .D01 .P3 { color:rgba(255,255,255,0.8); }
 .in_201 li a:hover .D02 img { transform:scale(1.12,1.12); }

 /*通知公告--文字*/
 .in_203 { }
 .in_203 li { float:left; width:350px; margin-left:40px; margin-bottom:30px; font-size:0px; }
 .in_203 li:nth-child(4n+1) { margin-left:0px; }
 .in_203 li a { display:inline-block; width:100%; background-color:rgba(255,255,255,1.0); box-shadow:0px 0px 20px rgba(0,0,0,0.06); overflow:hidden; transition:all 0.3s; }
 .in_203 li .D01 { float:left; width:90px; height:110px; font-size:12px; color:#DDDDDD; text-align:center; letter-spacing:2px; font-family:'Oswald'; padding-top:12px; background-color:#0168B7; transition:all 0.3s; }
 .in_203 li .D02 { float:left; width:260px; padding:15px 15px 0px 20px; }
 .in_203 li .D01 span { font-size:45px; color:#ECD18A; letter-spacing:0px; font-family:'Arial'; line-height:135%; }
 .in_203 li .D02 p    { font-size:17px; color:#000000; line-height:26px; height:78px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; transition:all 0.3s; }
 .in_203 li a:hover      { background-color:#0168B7; box-shadow:0px 0px 20px rgba(0,0,0,0.25); }
 .in_203 li a:hover .D01 { background-color:#EE8C20; }
 .in_203 li a:hover p    { color:#FFFFFF; font-weight:bold; }


 /*============================== 首页/第三屏 ==============================*/
 /*媒体体职--图文*/
 .in_301 { margin-top:15px; }
 .in_301 li { float:left; width:344px; margin-left:48px; margin-bottom:40px; }
 .in_301 li:nth-child(4n+1) { margin-left:0px; }
 .in_301 li a { display:inline-block; width:100%; padding-bottom:15px; box-shadow:0px 0px 20px rgba(0,0,0,0.26); background-color:rgba(255,255,255,0.8); transition:all 0.5s; position:relative; }
 .in_301 li .D01      { width:100%; height:210px; font-size:0px; }
 .in_301 li .D01 img  { width:100%; height:100%; }
 .in_301 li .D02      { overflow:hidden; position:absolute; width:100%; margin-top:-28px; }
 .in_301 li .D02 span { float:left;  font-size:15px; color:#FFFFFF; background:linear-gradient(to right, #EE8C20 0%, #F3B169 50%, #EE8C20 100%); line-height:28px; padding:0px 13px 0px 15px; letter-spacing:2px; }
 .in_301 li .D02 i    { float:right; font-size:13px; color:#FFFFFF; margin-right:8px; margin-top:3px; letter-spacing:1px; font-family:'Oswald'; }
 .in_301 li .D03      { padding:0px 20px 5px 20px; margin-top:13px; }
 .in_301 li .D03 p    { font-size:17px; color:#000000; line-height:26px; height:52px; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
 .in_301 li a:hover        { transform:scale(1.08,1.08); background-color:rgba(255,255,255,1.0); }
 .in_301 li a:hover .D03 p { font-weight:bold; }


 /*============================== 首页/第四屏 ==============================*/
 /*湖北体育&政策理论--图文*/
 .in_401 { }
 .in_401 li { font-size:0px; margin-bottom:10px; }
 .in_401 li a { display:inline-block; width:100%; background-color:#FFFFFF; box-shadow:0px 0px 20px rgba(0,0,0,0.20); overflow:hidden; transition:all 0.3s; }
 .in_401 li .D01 { float:left; width:310px; height:210px; font-size:0px; overflow:hidden; }
 .in_401 li .D01 img { float:right; width:100%; height:100%; transition:all 0.6s; }
 .in_401 li .D02 { float:right; width:360px; margin-right:25px; margin-top:20px; }
 .in_401 li .P1 { font-size:18px; color:#000000; line-height:30px; height:60px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; font-weight:bold; }
 .in_401 li .P2 { font-size:15px; color:#777777; line-height:28px; height:56px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-top:10px; }
 .in_401 li .P3 { font-size:15px; color:#245B9F; font-family:'Oswald'; letter-spacing:2px; margin-top:12px; }
 .in_401 li a:hover { background-color:#0168B7; box-shadow:0px 0px 20px rgba(0,0,0,0.0); }
 .in_401 li a:hover .D01 img { transform:scale(1.12,1.12); }
 .in_401 li a:hover .D02 .P1 { color:rgba(255,255,255,1.0); }
 .in_401 li a:hover .D02 .P2 { color:rgba(255,255,255,0.7); }
 .in_401 li a:hover .D02 .P3 { color:rgba(255,255,255,0.8); }

 /*湖北体育&政策理论--纯文*/
 .in_402 { position:relative; }
 .in_402 li { overflow:hidden; border-bottom:1px dashed #B0D6E8; padding:17px 10px 17px 25px; }
 .in_402 li a       { display:inline-block; width:100%; overflow:auto; }
 .in_402 li em      { float:right; font-size:15px; color:#999999; margin-top:6px; }
 .in_402 li p       { float:left; width:600px; font-size:18px; color:#000000; letter-spacing:1px; line-height:28px; height:28px; word-break:break-all; overflow:hidden; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; }
 .in_402 li:hover a { color:#000000; font-weight:bold; }
 .in_402 li::before { content:''; position:absolute; width:7px; height:7px; background-color:#0168B7; border-radius:2px; margin-left:-20px; margin-top:10px; }
 .in_402 li::after  { content:''; position:absolute; width:0px; height:2px; background-color:#0168B7; left:0px; right:0px; margin-top:48px; transition:all 0.2s; }
 .in_402 li:hover         { box-shadow:0px 0px 15px rgba(50,50,50,0.20); padding-left:28px;  }
 .in_402 li:hover::before { width:9px; height:9px; margin-left:-21px; margin-top:9px; background-color:#EE8C20; }
 .in_402 li:hover::after  { width:100%; }


 /*============================== 首页/第五屏 ==============================*/
 /*办学成果--二级目录*/
 .in_500 { display:flex; justify-content:center; }
 .in_500 li { float:left; margin:0px 20px; padding:0px 33px 0px 35px; letter-spacing:2px; line-height:38px; border:1px solid rgba(244,181,111,0.70); border-radius:100px; cursor:pointer; transition:all 0.5s; font-size:16px; color:rgba(244,181,111,0.70); transition:all 0.2s; cursor:pointer; }
 .in_500 li:hover { font-weight:bold; border:1px solid #FFCC66; color:#FFCC66; background-color:rgba(255,204,102,0.28); transform:scale(1.08,1.08); }
 .in_500 li.cur   { font-weight:bold; border:1px solid #FFCC66; color:#FFCC66; background-color:rgba(255,204,102,0.28); }

 /*办学成果--大图切换*/
 .BannerC { width:100%; position:relative; box-shadow:0px 0px 20px rgba(0,0,0,0.20); }
 .BannerC .hd_sums    { position:absolute; left:6px; top:455px; z-index:30; }
 .BannerC .hd_sums ul { font-size:0px; }
 .BannerC .hd_sums li { float:left; width:15px; height:15px; margin-left:12px; background-color:rgba(255,255,255,0.85); cursor:pointer; overflow:hidden; text-indent:-999px; border-radius:20px; }
 .BannerC .hd_sums li.on { background-color:#EE8C20; }
 .BannerC .hd_imgs { width:100%; box-shadow:0px 0px 20px rgba(0,0,0,0.00); }
 .BannerC .hd_imgs li { float:left; cursor:pointer; }
 .BannerC .hd_imgs li a { display:inline-block; width:100%; height:625px; position:relative; }
 .BannerC .hd_imgs li .D01     { width:760px; height:485px; overflow:hidden; font-size:0px; }
 .BannerC .hd_imgs li .D01 img { width:100%; height:100%; transition:all 0.6s; }
 .BannerC .hd_imgs li .D02     { position:absolute; width:590px; padding-left:25px; padding-top:12px; z-index:20; }
 .BannerC .hd_imgs li .D02 p   { font-size:18px; font-weight:bold; line-height:36px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
 .BannerC .hd_imgs li .D02 i   { color:#EE8C20; }
 .BannerC .hd_imgs li .D02 em  { color:#000000; text-decoration:underline; text-underline-offset:8px; text-decoration-thickness:1px; text-decoration-color:#CCCCCC; }
 .BannerC .hd_imgs li .D03     { position:absolute; width:760px; height:100px; margin-top:-100px; z-index:12; background:linear-gradient(to bottom, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.38) 100%); }
 .BannerC .hd_imgs li a:hover          { background-color:#FFFFFF; }
 .BannerC .hd_imgs li a:hover .D01 img { transform:scale(1.12,1.12); }
 .BannerC .hd_btns      { position:absolute; top:520px; right:0px; z-index:30; }
 .BannerC .hd_btns div  { float:left; margin-right:18px; width:60px; height:60px; border:1px solid #CCCCCC; border-radius:100%; position:relative; cursor:pointer; }
 .BannerC .hd_btns i    { position:absolute; top:17px; width:25px; height:25px; border-top:3px solid #999999; border-left:3px solid #999999; }
 .BannerC .hd_btns .prev i { transform:translateX( 25%) rotate(-45deg); left:13px; }
 .BannerC .hd_btns .next i { transform:translateX(-25%) rotate(135deg); left:17px; }
 .BannerC .hd_btns div:hover   { border:2px solid #EE8C20; background-color:#FFFFFF; }
 .BannerC .hd_btns div:hover i { border-top:4px solid #EE8C20; border-left:4px solid #EE8C20; top:16px; }

 /*办学成果--分类小图*/
 .in_520 { }
 .in_520 li { float:left; width:320px; margin-left:30px; margin-bottom:25px; }
 .in_520 li a { display:inline-block; width:100%; padding-bottom:12px; box-shadow:0px 0px 20px rgba(0,0,0,0.20); transition:all 0.5s; position:relative; }
 .in_520 li div { width:100%; height:210px; font-size:0px; }
 .in_520 li img { width:100%; height:100%; }
 .in_520 li p   { font-size:17px; color:#000000; padding:10px 20px 0px 20px; line-height:27px; height:64px; overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
 .in_520 li a:hover   { transform:scale(1.08,1.08); background-color:rgba(255,255,255,1.0); }
 .in_520 li a:hover p { font-weight:bold; }

 /*专题专栏*/
 .in_530 { display:flex; align-items:center; justify-content:center; position:relative; }
 .in_531 { position:relative; margin:0 auto; width:480px; height:375px; }
 .in_531 li { width:100%; position:absolute; left:0; top:0;  border-radius:0px; transition:330ms; }
 .in_531 li div { height:300px; transition:all 0.3s; }
 .in_531 li div img { width:100%; height:100%; }
 .in_531 li div:hover { transform:scale(1.10,1.10); }
 .in_532 { position:absolute; left:50%; bottom:0px; transform:translate(-50%); }
 .in_532 .dot    { display:inline-block; width:18px; height:18px; margin:10px; background-color:#BBBBBB; border-radius:100%; cursor:pointer; }
 .in_532 .dot.on { background-color:#0168B7; }
 .in_533 { position:absolute; top:50%; margin-top:-40px; z-index:890; width:50px; height:50px; transform:translateY(-50%); cursor:pointer; transition:0.2s;}
 .in_533 span { position:absolute; left:calc(50% - 15px); top:calc(50% - 15px); width:30px; height:30px; border-top:5px solid #888888; border-left:5px solid #888888; }
 .in_534 {  left:-20px; } .in_534 span { transform:translateX( 25%) rotate(-45deg); }
 .in_535 { right:-20px; } .in_535 span { transform:translateX(-25%) rotate(135deg); }


/********************************************************************************************************************************
********************************************************************************************************************************/